---
name: "OptaPlanner benchmark"
metadata:
  keywords:
  - "optaplanner"
  - "benchmark"
  - "performance"
  - "scaling"
  - "tweaking"
  guide: "https://quarkus.io/guides/optaplanner"
  categories:
  - "business-automation"
  status: "stable"
  built-with-quarkus-core: "3.0.0.Final"
  minimum-java-version: "11"
  scm-url: "https://github.com/kiegroup/optaplanner"
  extension-dependencies:
  - "io.quarkus:quarkus-core"
  - "io.quarkus:quarkus-arc"
  - "org.optaplanner:optaplanner-quarkus"
  - "io.quarkus:quarkus-awt"
  capabilities:
    provides:
    - "org.optaplanner.optaplanner-quarkus-benchmark"
artifact: "org.optaplanner:optaplanner-quarkus-benchmark::jar:9.40.0-SNAPSHOT"
description: "Benchmark an OptaPlanner project to power tweak the solver configuration\
  \ for speed and scalability."
